/*     1409335 : HTML 편집기      */
.sub_svc * {
    color: #000;
}

.sub_svc {
    position: relative;
}

.sub_svc .btn_wp {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 2%;
    z-index: 10;
    background: linear-gradient(45deg, #005bac, #208be9);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    padding: 10px 7px;
    border-radius: 15px;
}

.sub_svc .btn_wp a {
    display: inline-flex;
    margin: 0 clamp(0.3rem, 0.3vw, 0.3rem);
    font-size: clamp(1rem, 1vw, 1rem);
    font-weight: 700;
    justify-content: center;
    align-items: center;
    width: clamp(10rem, 10vw, 10rem);
    padding: clamp(.7rem, .7vw, .7rem) 0;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.sub_svc .btn_wp a i {
    color: #8ec4f5;
    padding-right: 7px;
    transition: .3s;
}

.sub_svc .btn_wp a:hover i {
    color: var(--prm-clr);
    transition: .3s;
}

.sub_svc h1 {
    text-align: center;
    margin: 0;
    font-size: clamp(1.5rem, 2.3vw, 2.3rem);
}

.sub_svc .sec1 .list_area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: clamp(1.4rem, 2.5vw, 2.5rem);
}

.sub_svc .sec1 .list_area .item {
    width: calc(20% - clamp(.8rem, .8vw, .8rem));
    border: 1px solid #ddd;
    padding: clamp(1.7rem, 1.7vw, 1.7rem);
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.07);
    border-radius: clamp(.5rem, .5vw, .5rem);
    position: relative;
    font-family: "Font Awesome 6 Free";
}

.sub_svc .sec1 .list_area .item:not(:last-child):before {
    content: '\f054';
    position: absolute;
    width: clamp(2rem, 2vw, 2rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    right: -10.8%;
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    z-index: 3;
    font-family: "Font Awesome 6 Free";
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.sub_svc .sec1 .list_area .item:last-child:before {
    display: none;
}

.sub_svc .sec1 .list_area .item .obj {
    width: 50%;
    aspect-ratio: 1/1;
    margin-left: auto;
    background: #e8f0f7;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub_svc .sec1 .list_area .item .obj img {
    object-fit: cover;
    width: 90%;
}

.sub_svc .sec1 .list_area .item .cap {
    margin-top: clamp(0rem, 1.8vw, 1.8rem);
}

.sub_svc .sec1 .list_area .item .cap p {
    line-height: 1.5;
    font-weight: 500;
}

.sub_svc .sec2 {
    margin-top: clamp(3rem, 6vw, 6rem);
}

.sub_svc .sec2 h1 span {
    color: var(--prm-clr);
}

.sub_svc .sec2 .cont_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: clamp(1.4rem, 2.5vw, 2.5rem);
}

.sub_svc .sec2 .item {
    width: calc(50% - clamp(.3rem, .8vw, .8rem));
    padding: clamp(1rem, 2vw, 2rem);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    height: clamp(10rem, 23vw, 23rem);
    overflow: hidden;
    border-radius: clamp(1rem, 1vw, 1rem);
    border: 1px solid #319eff;
    margin-bottom: clamp(.6rem, 1.6vw, 1.6rem);
}

.sub_svc .sec2 .item .cap {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #0000007a;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(1rem, 2vw, 2rem);
    font-weight: 700;
}

.sub_svc .sec2 .it1 {
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_scv_img2-01.jpg)
}

.sub_svc .sec2 .it2 {
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_scv_img2-02.jpg)
}

.sub_svc .sec2 .it3 {
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_scv_img2-03.jpg)
}

.sub_svc .sec2 .it4 {
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_scv_img2-04.jpg)
}

@media (max-width:1023px) {
    .sub_svc .sec1 .list_area .item {
        width: calc(50% - clamp(.4rem, .4vw, .4rem));
        margin-bottom: clamp(.8rem, .8vw, .8rem);
    }


    .sub_svc .sec1 .list_area .item:not(:last-child):before {
        right: -1.4%;
    }

    .sub_svc .sec1 .list_area .item .obj {
        width: 30%;
    }

    .sub_svc .btn_wp {
        position: relative;
        width: fit-content;
        margin-top: clamp(1.4rem, 2.5vw, 2.5rem);
    }
}

@media (max-width:767px) {
    .sub_svc .sec1 .list_area .item {
        width: 100%;
    }

    .sub_svc .sec1 .list_area .item:not(:last-child):before {
        right: unset;
        transform: rotate(90deg) translateX(-50%);
        bottom: -17%;
        top: unset;
        left: 45%;
    }

    .sub_svc .sec1 .list_area .item .cap h3 {
        margin-top: 0;
    }
}

